cancel
Showing results for 
Search instead for 
Did you mean: 

Error Validating Host Checker Policy using Ubutnu 8.10 on IVE-OS 6.5R4

leandro_
New Contributor

Error Validating Host Checker Policy using Ubutnu 8.10 on IVE-OS 6.5R4

Hi

I configured a host checker policy to validate AntiVirus with Windows users. I did not configured any policy to validate Linux platforms, so when the Ubuntu users wants to access to IVE, it shows an error not passing the security policy.

Do you have any idea?

Thanks, Regards

Esteban

4 REPLIES 4
rswinter_
Frequent Contributor

Re: Error Validating Host Checker Policy using Ubutnu 8.10 on IVE-OS 6.5R4

I believe if you are requiring the Host Checker Policy to pass, you will need to check for something in the Linux Tab. We ran into this with our Mac clients. If nothing is there, they wull automatically fail the host checker.
jssf_
Occasional Contributor

Re: Error Validating Host Checker Policy using Ubutnu 8.10 on IVE-OS 6.5R4

If your end user is using a Linux antivirus applications that is not supported, contact the antivirus vendor and encourage them to join the OESIS OK Certification Program. Or if they are already members, ask them to submit their application for certification.

OESIS OK is sponsored by OPSWAT and Juniper and exists as the gateway to Juniper's supported applications list.

leandro_
New Contributor

Re: Error Validating Host Checker Policy using Ubutnu 8.10 on IVE-OS 6.5R4

Hi

I am using Ubuntu 9.I0, and I configured a Host Checker policy validating a file in /tmp/test

This policy is applied to a Realm

I tryied to validate the policy from a Linux Slackware and Host Checker was working fine.

Do you have any idea is is there any problem with Ubuntu?

Thanks, Regards

stine_
Super Contributor

Re: Error Validating Host Checker Policy using Ubutnu 8.10 on IVE-OS 6.5R4

What version of firmware are you using? When I was running 6.4Rx, I was able to check for the avgscanx file (w/MD5) and process to successfully pass the Linux hostchecker.

On 7.0R1, and a Fedora 12 client, I have not been able to make the HostChecker run, and in fact had to uninstall openjdk and install the Sun/Oracle version just to get NC to work, so I'm still working on it with 7.0